/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * $Id: flyer.css,v 1.4 2014/09/23 16:52:52 awallace Exp $
 *
 * 	PRINT FLYER:
 * 	This stylesheet is used by the view and print flyer only
 *	
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

body  {
font-family: "Trebuchet MS", Helvetica, Verdana, Arial;
font-size:13px;
line-height:inherit;
background:#dedede;
color:#000;
position:relative;
text-align:left;
}

/***** Defines css in print mode ******
Hides the top menu display and print options when printing
resets margins and padding for print.
**************************************/

@media print {

#printOptions {
display:none !important;
}

#flyer {
width:auto;
padding:0px;
margin:0px;
text-align:left;
background:#fff;
margin-top:-20px;
}

body  {
font-family: "Trebuchet MS", Helvetica, Verdana, Arial;
font-size:13px;
line-height:inherit;
background:#FFFFFF;
color:#000;
position:relative;
text-align:left;
}

}

/***** end of print mode ********/

/***** Print Options ******/
#printOptions {
display:block;
height:auto;
padding:10px 0 20px;
margin-bottom:0;
text-align:center; 
vertical-align:middle;
background:#fff;
}

#flyerWrapper {
display:block;
text-align:center;
padding:0;
margin:0;
}

#flyer {
background:#fff;
width:640px;
padding:0px 20px 10px 20px;
margin:0 auto;
text-align:left;
margin-bottom:20px;
}


/************* agent info css ************************/

#flyerBannerWrapper {
width:640px;
display:block;
padding:15px 0 15px 0;
height:auto;
margin:10px 0 0;
border-top:1px solid #003d99;
}

#flyerPhotoFrame {
display:inline-block;
border:1px solid #999999;
float:left;
padding:7px;
background-color:#fff;
line-height:1px;
font-size:1px;

/* jwa remove width/height after testing */
	width:120px;
	height:130px;
	
/* jwa
	max-width:120px;
	max-height:130px;
*/
	
}

img#flyerAgentPhoto {
	max-width:120px;
	max-height:130px;
	
	
}

#flyerAgentInfo {
float:left;
display:block;
width:250px;
max-height:180px;
margin:0px 0px 0px 15px;
overflow:hidden;
}

#companyLogoFrame {
position:relative;
top:0;
right:0;
float:right;
padding:0;
margin:0;
}

#companyLogoFrame img {
max-width:225px;
padding:0;
margin:0;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

#flyerPhotoWrapper {
width:640px;
display:block;
padding:15px 0 15px 0;
height:auto;
margin:0;
border-top:1px solid #003d99;
}

#flyerPhoto {
width:378px;
height:280px;
background-color:#fff;
float:left;
line-height:0;
font-size:0;
margin-top:-5px;
}

.flyer_main_photo {
	position:relative;
	top:-272px;
	left:12px;
	border:1px solid #e4e4e4;
}

#flyerAddress {
width:225px;
height:auto;
padding:7px 15px;
float:left;
font-weight:bold;
font-size:14px;
line-height:16px;
margin-top:-20px;
}

h1 {
display:block;
color:#003d99;
padding:15px 0 5px 0;
font-size:18px;
font-weight:bold;
font-family: Arial, Helvetica, sans-serif;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

#flyerDescription {}
#listingDetailFeatures {}

h1.propertyDescriptionHeader {
padding:5px 0;
margin:0;
border-top:1px solid #003d99;
}

h1.propertyFeaturesHeader {
padding:5px 0;
margin:20px 0 10px;
border-top:1px solid #003d99;
}


ul.FeaturesCol {
display:block;
float:left;
width:300px;
height:auto;
padding:0 5px 0 15px;
list-style:disc;
list-style-position:outside;
}

ul.FeaturesCol li
{
	font-size: 80%;
} 

#hideBanner {
width:600px;
display:block;
text-decoration:none;
font-size:12px;
padding:0;
margin:0;
line-height:25px;
}

#hideBanner img {
position:relative;
top:4px;
}

#photoAtBottomTxt {
padding:4px;
color:#CC0033;
}

#MultiPhotoWrapper {
padding-top:15px;
}

.multiPhotoShow {
display:block;
text-align:center;
margin:10px 0 0 0;
}

.photoFrame {
border:2px solid #595959;
margin:15px auto 0 auto;
padding:7px;
background-color:#fff;
}

/* page two */
.pgTwoListingInfo {
display:block;
border:1px solid #003d99;
border-width:1px 0 1px 0;
margin-bottom:15px;
line-height:20px;
padding:0;
}

.pgTwoListingInfo h1 {
	display:inline-block;
	padding-right:20px;
	line-height:20px;
	padding:10px 0;
	margin:0;
}

.footerText {
color:#666666;
font-size:12;
padding:8px;
}

#mlsData {
color:#666666;
font-size:11px;
margin:0 auto;
padding:8px;
width:600px;
}

#mlsData p {
padding:0px;
}

div.spacer {
clear:both;
height:1px;
}


table#banner { width:100%; border-collapse:collapse;}
#banner td { vertical-align:top; text-align:left;}

#banner td#agentInfoCell { width:95%;}
#banner #agentPhotoFrame {
    margin-right:15px;
    padding:4px;
    width:auto;
    height:auto;
    border:1px solid #999;
}
#banner #companyLogoFrame { margin-left:15px;}

#flyerAddonsLinks
{
	text-align: center;
	border-top: 1px solid #CCC;
	padding-top: 5px;
}

.courtesy_of_footer {
    display:block;
    padding:4px 0;
    border-top:1px solid #ccc;
    margin-top:8px;
    font-weight:100;
    font-size:1em;
    font-style:italic;
    text-align:center;
}
